		#login1b {
			cursor: pointer;
			
		}
		#login1 table td {padding: 0px;}
			#login1 {direction:rtl;}
			#login1 {width:250px; height:138px; padding:1px;}
.loginTitles {color:#ffffff; background-color:#577083; text-align:center; width:245px; height:20px;}
			.loginSubText {color:#667a87; font-size:14px; padding-right:2px;}
			.loginInput {width:126px; height:20px; border:0px; background-image: url(/main/bg_input.jpg);background-repeat: no-repeat;}
			.loginButton {cursor:pointer;color:#FFFFFF; font-size:12px; width:52px; height:19px; float:right; background-image: url(/main/bg_btn.jpg);background-repeat: no-repeat;}
			.loginReminderLink {padding-right: 10px;color:#667a87; font-size:12px; text-decoration:none;}
			.userNameBullet {width:21px; height:19px; background-position:center bottom; background-image: url(/main/bullet_user_name.jpg);background-repeat: no-repeat;}
			.passwordBullet {width:21px; height:19px; background-position:center bottom; background-image: url(/main/billet_password.jpg);background-repeat: no-repeat;}
			.emailBullet {height:19px; background-position:center bottom; background-image: url(/main/billet_password.jpg);background-repeat: no-repeat;}
			#userLabelDiv {color:#004040; font-size:12px;}
			.userExitDiv {cursor:pointer;text-align:right; width:160px; background-image:url(/main/bg_tab.jpg);background-position:left center;background-repeat:no-repeat;}
			#userExitDiv {cursor:pointer;text-align:right; width:160px; background-image:url(/main/bg_tab.jpg);background-position:left center;background-repeat:no-repeat;}
			#userExitImg {display:none;}
.loginReminderLinks{
    text-align: left;
}
.loginSubmitButtonCell{
    background-image: url(/main/bg_tab.jpg);
	background-repeat: no-repeat;
	background-position: left;
	width: 126px;	
}
#userExitImg{
    padding-right: 10px;
}
#login1 table td {padding: 1px;}
#nameProfile{background-color:#577083;
color:#FFFFFF;
height:20px;
text-align:center;
width:245px;
}
.loginButton{
    background-image: url(/main/bg_btn.jpg); 
    background-repeat: no-repeat; 
	height: 19px; 
	width: 52px;
	color: #FFFFFF;
	font-size: 12px;
	padding-bottom: 5px;
	border: 0px;
	cursor: pointer;
	float: right;
}
/*#user-lastLogin{padding: 10px; 0px 0px 0px;}*/
#user-lastLogin {direction: rtl;}
#loginLostPasswdPasswordRow1 {display:none;}
#userExitImg {display: inline;}
